Skip to Content
avatar image
Former Member

Installation of NetWeaver server and SAP Web dispatcher

Hi,

I want to install sap netweaver saver abap stack and sap web dispatcher,

Any idea about which version of netweaver and web dispatcher I can install?

We are going to use webDynpro application that was develop on ABAP developer studio.

If I install NetWeaver 7.1.1 version, what version of web dispatcher I ca us that is compatible with 7.1.1?

Do webDynpro applications on ABAP stack compatible with WCAG (Web Content Accessibility Guidelines).

Is there some body have experience that can share?

Reza

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Mar 01, 2010 at 04:02 PM

    Reza-

    If I install NetWeaver 7.1.1 version, what version of web dispatcher I ca us that is compatible with 7.1.1?

    Yes you can use webdisp 7.11 from SMP.

    Thanks,

    George Rayi

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi,

      web dispatcher release >= abap netweaver system

      The best way is to use the same release !

      Regards,

      Olivier